@charset "utf-8";
/* CSS Document */

html, body
{
	width:100%;
	height:100%;
	background-image:url(../images/pageBG.png); background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

div.wrapper
{
	width:967px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px;
}

h1 { color:#0286d0; font-size:20px; }
h2 { color:#0286d0; font-size:14px; }

div.header { height:229px; width:967px; background-image:url(../images/headerBG.png); background-repeat:no-repeat; display:block; float:left;}
.header .book { float:right; margin-right:35px; margin-top:110px; background-image:url(../images/header_book.png); width:202px; height:247px; display:block;}

div.content { width:475px; height: auto; float:left; margin-bottom:50px;}
div.bladerboek { float:right; margin-right:6px; margin-top:190px; }
div.bladerboek .imageText { width:441px; text-align:center; }
div.bladerboek img { border:none; }

div.errorField
{
	background-color:#ffcccc;
	border:solid 1px #dd7777;
	padding:5px;
	margin-bottom:10px;
	width:485px;
}

input { margin:0px; }

div.form { width:475px; height:auto; border:solid 1px #b5dff8; padding:10px; float:left; margin-top:5px; }
.formHeader { margin-top:-19px; background-color:#FFFFFF; width:80px; }
.form .titles { width:120px; font-weight:bold; float:left; line-height:30px; margin-top:5px;}
.form .titles .space1 { height:15px; width:130px; display:block; float:left; }
.form .titles .space2 { height:35px; width:130px; display:block; float:left; }
.form .titles .space2_2 { height:112px; width:130px; display:block; float:left; }

.form .fields { width:334px; float:left; margin-top:12px;}  
.form .fields .radio { height:17px; margin-left:6px;}
.form .fields .radio2 { height:25px;  margin-left:6px;}
.form .fields .input { float:left; margin-right:5px;}
.form .fields .radioText { }

.form .fields .star { float:left; margin-right:5px; }
.form .fields .star2 { float:left; margin-right:5px; margin-bottom:-3px; }
.form .fields .voorletters { width:80px; float:left; margin-right:15px; margin-bottom:12px; font-size:11px; display:inline; border:solid 1px #7c9eb9; margin-top:1px;}
.form .fields .voorletters_error { width:80px; float:left; margin-right:15px; margin-bottom:12px; font-size:11px; display:inline; background-color:#ffcccc; border:solid 1px #7c9eb9; margin-top:1px;}
.form .fields .textBetween { float:left; margin-right:10px; width:70px; }
.form .fields .textBetween2 { float:left; margin-right:10px; width:90px; }
.form .fields .nummer { width:50px; float:left; margin-bottom:12px; font-size:11px; border:solid 1px #7c9eb9;}
.form .fields .nummer2 { width:50px; float:left; margin-bottom:12px; font-size:11px; border:solid 1px #7c9eb9;}
.form .fields .normalInput { float:left; width:318px;  margin-left:12px; margin-bottom:12px; font-size:11px; border:solid 1px #7c9eb9; margin-top:-4px;}
.form .fields .normalInput_error { float:left; width:318px;  margin-left:12px; margin-bottom:12px; font-size:11px; background-color:#ffcccc; border:solid 1px #7c9eb9; margin-top:-4px;}
.form .fields .toevoeging { float:left; width:170px; }
.form .fields .houseNumber { width:50px; float:left; font-size:11px; margin-bottom:12px; margin-right:15px; border:solid 1px #7c9eb9;}
.form .fields .houseNumber_error { width:50px; float:left; font-size:11px; margin-bottom:12px; margin-right:15px; background-color:#ffcccc; border:solid 1px #7c9eb9;}
.form .fields .postcodeExplanation { width:320px;  float:left; padding-left:12px; font-size:11px; height:35px;}
.form .fields .postcodeInput { float:left; width:50px; font-size:11px; margin-bottom:12px;  border:solid 1px #7c9eb9;}
.form .fields .postcodeInput_error { float:left; width:50px; font-size:11px; margin-bottom:12px;background-color:#ffcccc; border:solid 1px #7c9eb9;}
.form .fields .emailInput { float:left; width:318px; font-size:11px; margin-bottom:12px;  border:solid 1px #7c9eb9;}
.form .fields .emailInput_error { float:left; width:318px; font-size:11px; margin-bottom:12px;background-color:#ffcccc; border:solid 1px #7c9eb9;}
.form .fields .geboortedatum { float:left; width:322px; margin-left:12px;  margin-bottom:13px;}
.form .fields .geboortedatum select { margin-right:10px; font-size:11px; border:solid 1px #7c9eb9; }
.form .fields .geboortedatum .select_error { margin-right:10px; font-size:11px; background-color:#ffcccc; border:solid 1px #7c9eb9; }
.form .fields .ie7Line { width:330px; float:left; height:1px; }
.form .fields .ie7Line2 { width:330px; float:left; height:1px; }
.submit { margin-top:10px; float:left; }
.submit .btn_submit { background-image:url(../images/btn_stap2.png); width:156px; height:19px; background-repeat:no-repeat; border:none; cursor:pointer; margin-bottom:20px;}
/*.submit .btn_submit:hover { background-image:url(../images/btn_stap2_2.png); }*/
.form .fields .naw_hidden { display:none; }
.form .fields .naw_show { height:57px; padding-bottom:10px; width:308px; display:block; float:left; margin-bottom:10px; margin-top:2px;}
.form .fields .naw_show input[disabled] { color:#333; background-color:#eee;}

.form .checkboxes { width:475px; float:left; margin-top:12px;}
.form .checkboxes .box { margin-bottom:5px; float:left; }
.form .checkboxes .box .vinkje { float:left; width:30px; }
.form .checkboxes .box .uitleg { float:left; width:430px; }
.form .checkboxes .box .checkError { background-color:#ffcccc; border:solid 1px #7c9eb9; }

/* Form on step 2 */
div.form2 { width:475px; height:auto; border:solid 1px #b5dff8; padding:10px; float:left; margin-top:5px; }
.form2 .titles { width:120px; font-weight:bold; float:left; margin-top:5px;}
.form2 .titles .space1 { height:40px; width:130px; display:block; float:left; }
.form2 .titles .space2 { height:55px; width:130px; display:block; float:left; }
.form2 .fields { width:334px; float:left; margin-top:5px;}  
.form2 .fields .radio { float:left; width:25px; }
.form2 .fields .radioText { float:left; width: 300px; }
.form2 .fields .bedragen { float:left; width: 290px; height:35px; background-color:#dff1fb; display:block; padding-left:30px; padding-top:5px; font-weight:bold; margin-top:5px;}
.form2 .fields .bedragen .bedrag { width:60px; float:left; margin-left:30px; text-align:center;}
.form2 .fields .bedragInput { float:left; width: 310px; height:30px; display:block; margin-top:5px;}
.form2 .fields .bedragInput .bedragText {  width:25px; float:left; margin-left:0px; text-align:center; }
.form2 .fields .bedragInput .bedrag {  width:60px; float:left; margin-left:30px; text-align:center; }
.form2 .fields .inEuro { width:330px; float:left; font-size:11px; height:20px; }
.form2 .fields .radio2 { float:left; width:25px; height:20px; margin-bottom:4px;}
.form2 .fields .radioText2 { float:left; width: 300px; height:20px; margin-bottom:4px;}
.form2 .fields .normalInput { float:left; width: 318px; font-size:11px; border:solid 1px #7c9eb9; }
.form2 .fields .normalInput_error { float:left; width: 318px; font-size:11px; background-color:#ffcccc; border:solid 1px #7c9eb9; }

.submit2 { margin-top:10px; float:left; }
.submit2 .btn_submit { background-image:url(../images/btn_verzenden.png); width:81px; height:19px; background-repeat:no-repeat; border:none; cursor:pointer; margin-bottom:20px;}
.fillLater { float:right; margin-top:10px; margin-right:-20px;}
.fillLater a { color:#0286d0; }

.bedankt { width:500px; }
.bedankt a { color:#0286d0; }
.bedankt .titles { float:left; width:150px; margin-bottom:20px;}
.bedankt .input { float:left; width:350px; margin-bottom:20px; }

div.push2 {  }

#warningBox
{
	position:absolute;
	width:220px;
	height:70px;
	top:100px;
	right:100px;
	background-color:#FF0000;
	border:solid 1px #CCC;
	display:block;
	padding:5px;
}
#warningBox .warningText { margin-left:6px; font-size:11px; color:#fff; text-align:left; font-weight:bold}
#warningBox .warning_yes { width:32px; height:18px; padding-left:8px; padding-top:2px; border:solid 1px #999; float:left; margin-left:5px; background-color:#EEE; text-align:left; margin-top:5px; }
#warningBox .warning_no { width:27px; height:18px; padding-left:8px; padding-top:2px; border:solid 1px #999; float:right; margin-right:5px; background-color:#EEE; text-align:left; margin-top:5px}
#warningBox a { color:#000; cursor:pointer; text-decoration:none}
#warningBox a:hover { color:#0286d0; }

div.footer
{
	width:100%;
	position: relative;
	height: 50px;
	clear:both;
	background-color:#ebf0f3;
	margin-top:-50px;
}
.footer .links
{
	width:967px;
	margin-left:auto;
	margin-right:auto;
	border-top:solid 1px #fdd501;
	padding-top:5px;
	padding-left:10px;
}
.footer .links a { color:#333; text-decoration:none; }

.voorwaarden { height:240px; padding-right:20px;overflow-y:scroll; margin-bottom:15px; }
.hide { display:none; height:250px;}
.voorwaarden ul { list-style:lower-alpha; }